#sddm {
margin: 0;
padding: 0;
z-index: 30;
}

#sddm li {
margin: 0;
padding: 0;
list-style: none;
float: left;
margin-right:5px;
border:1px solid #1670af;
border-top:0px;
}


#sddm li a {
display: block;
margin: 0 0px 0 0;
padding: 0px 0px;
width: 80px;
background: #0d69aa;
color: #FFF;
text-align: center;
text-decoration: none;
}
#sddm li a p{
padding:3px 0px 5px 0px;
}

#sddm li a:hover
{
background: #3a9be2;
}



#sddm div {
position: absolute;
visibility: hidden;
margin: 0;
padding: 0;
background: #EAEBD8;
border: 1px solid #1670af;
margin-left:-1px;
}

#sddm div a {
position: relative;
display: block;
margin: 0;
padding: 5px 10px;
width: auto;
white-space: nowrap;
text-align: left;
text-decoration: none;
background: #EAEBD8;
color: #002d4e;
font: 12px arial;
}

#sddm div a:hover {
background: #49A3FF;
color: #FFF;
}






/* meniu jos */

#sddm_meniu_pricipal {
margin: 0;
padding: 0;
z-index: 30;
font-size:12px;
}

#sddm_meniu_pricipal li {
margin: 0;
padding: 0;
list-style: none;
float: left;
}


#sddm_meniu_pricipal li a {
display: block;
margin: 0 1px 0 0;
padding: 0px 0px;
color: #002d4e;
text-align: center;
text-decoration: none;
border-left:1px solid #f1d678;
}


#sddm_meniu_pricipal li a p{
padding:15px 9.5px 13px 9.5px;
}

#sddm_meniu_pricipal li a:hover
{
background: #f3a72f;
}






#sddm_meniu_pricipal li.single {
margin: 0;
padding: 0;
list-style: none;
float: left;
}


#sddm_meniu_pricipal li.single a {
display: block;
margin: 0 1px 0 0;
padding: 0px 0px;
color: #002d4e;
text-align: center;
text-decoration: none;
border-left:1px solid #f1d678;
border-right:1px solid #f1d678;
}


#sddm_meniu_pricipal li.single a p{
padding:15px 9.5px 13px 9.5px;
}

#sddm_meniu_pricipal li.single a:hover
{
background: #f3a72f;
}





#sddm_meniu_pricipal li.single div {
position: absolute;
visibility: hidden;
margin: 0;
padding: 0;
background: #EAEBD8;
border: 1px solid #f4b13e;
}

#sddm_meniu_pricipal li.single div a {
position: relative;
display: block;
margin: 0;
padding: 5px 10px;
width: auto;
white-space: nowrap;
text-align: left;
text-decoration: none;
background: #EAEBD8;
color: #002d4e;
font: 12px arial;
}

#sddm_meniu_pricipal li.single div a:hover {
background: #49A3FF;
color: #FFF;
}




#sddm_meniu_pricipal div {
position: absolute;
visibility: hidden;
margin: 0;
padding: 0;
background: #EAEBD8;
border: 1px solid #f4b13e;
}

#sddm_meniu_pricipal div a {
position: relative;
display: block;
margin: 0;
padding: 5px 10px;
width: auto;
white-space: nowrap;
text-align: left;
text-decoration: none;
background: #EAEBD8;
color: #002d4e;
font: 12px arial;
}

#sddm_meniu_pricipal div a:hover {
background: #49A3FF;
color: #FFF;
}




